emailaddresscrawler.crawler.noMsgFolder=Aucun dossier sélectionné!
emailaddresscrawler.crawler.noMsgFolder=Aucun message sélectionné!
emailaddresscrawler.crawler.msgsIn=%1$S messages dans %2$S
emailaddresscrawler.crawler.noTargetAB=Aucun carnet d'adresse cible sélectionné!
emailaddresscrawler.crawler.successAdd=%1$S adresses ajoutée(s) avec succès!
